Bug 63835 - konqueror rendering problem
konqueror rendering problem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 06:51 EDT by Tim Waugh
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 10:40:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nav.html (1.17 KB, text/html)
2002-04-19 06:52 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2002-04-19 06:51:57 EDT
Description of Problem:  
On www.multimap.com, the active area of the arrows of the navigation bar seems  
to be slightly too far to the left.  
  
Version-Release number of selected component (if applicable):  
kdebase-3.0.0-12  
kdelibs-3.0.0-10  
  
How Reproducible:  
100%  
 
Steps to Reproduce:  
1.  Test case attached.
Comment 1 Tim Waugh 2002-04-19 06:52:32 EDT
Created attachment 54584 [details]
nav.html
Comment 2 Petr Rockai 2005-02-17 10:40:15 EST
The attached nav.html works as expected with konqueror/khtml from fedora core 
3. Closing. 

Note You need to log in before you can comment on or make changes to this bug.